BODY {
	background-color: #f5f5f5;
}



.tv_cover_box_a {

  margin: 1px;
	background-color: #d7d9e2;
	border-bottom: 1px solid #a99c9c;
	border-right: 1px solid #a99c9c;


}


.tv_cover_box_b {

  margin: 1px;
	background-color: #cbd5e0;
	border-bottom: 1px solid #a99c9c;
	border-right: 1px solid #a99c9c;

}




.tv_cover_date {

	float: left;
  width: 145px;
	line-height: 40px;
	text-align: center;


}


.tv_cover_sender {

	float: left;
	max-width: 255px;
	padding: 0px 2px 0px 2px;
	line-height: 28px;

	}

.tv_cover_logo {

	float: left;
	width: 140px;
	padding: 0px 2px 0px 2px;

	}






.tv_cover_staffel {

	float: left;
	min-width: 75px;
	text-align: center;
	font-size: 1.2em;
	background-color: #ffffff;
	line-height: 39px;
	margin: 0px 4px 0px 0px;
	border: 1px solid black;
	padding: 0px 2px 0px 2px;
	font-weight: bold;
	height: 78px;


		}
		
		
/* ab 12000 px */
@media screen and (min-width: 700px) {
	
			
	.tv_cover_sender {
		min-width: 130px;
		max-width: unset;
		}
}
